app.audit.record.operation.logout.userLogout=User logout
app.core.audit.export.unable.to.export.xls=Unable to export data for {0} to XLS.
app.core.libraries.failed.to.send.library=Sending of library content failed.
app.core.libraries.unable.to.export.library=Empty library response.
app.system.database.cannotConnect=Cannot connect to database.
app.user.events.export.config.fail=Error in configuration export
app.user.events.export.config.success=Configuration is exported
app.user.events.import.config.fail=Error in configuration import
app.user.events.import.config.success=Configuration is imported
app.user.events.export.config.success=Configuration is exported
